Diff of /src/bootstrap [ca7eb0] .. [cdbf02]  Maximize  Restore

Switch to side-by-side view

--- a/src/bootstrap
+++ b/src/bootstrap
@@ -1,5 +1,7 @@
 #!/bin/bash
 ## Octave-Forge: msh package bootstrap script
+set -e
+autoreconf --verbose --install --force
 
-set -e
-autoconf
+echo "$0: done.  Now you can run './configure'."
+